/*! \page pageWorkflow

The PIPER application allows versatile workflows by sequencing different modules. The following pages explore a few example workflows that you can try.

<table>
<caption>List of workflows</caption>
<tr> <th>Workflow</th> <th>Model</th> <th>Modules used</th> </tr>
<tr> <td>\subpage workflowAnthropoPersonalizationRegression </td> <td>GHBMC M50</td>     <td>\ref moduleAnthropometricPersonalization, \ref modulescalingconstr </td> </tr>
<tr> <td>\subpage workflowPositioningSmoothing </td>              <td>Child</td>     <td>\ref modulePhysPosiInter, \ref modulemeshoptim </td> </tr>
<tr> <td>\subpage workflowPositioningSpinePrediction </td>        <td>GHBMC M50</td> <td>\ref modulePhysPosiInter </td> </tr>
<tr> <td>\subpage workflowContourDeformationTargetBasedPositioning </td>        <td>GHBMC M50</td> <td>\ref modulePhysPosiInter, \ref moduleContourDeformation </td> </tr>
<tr> <td>\subpage workflowANSURContDeformPersonalize </td>        <td>GHBMC M50</td> <td>\ref moduleAnthropometricPersonalization, \ref moduleContourDeformation </td> </tr>
<tr> <td>\subpage workflowScriptPartialExportToObj </td>        <td>GHBMC M50</td> <td>any module</td> </tr>

</table>

*/
